
M_BABINGA_WOOD,				"Babinga";
M_BIGBUTTER_WOOD,			"Big Butter";
M_BIRCH_WOOD,				"Birch";
M_BUTTER_WOOD,				"Butter";
M_CARMINE_WOOD,				"Carmine";
M_CHERRY_WOOD,				"Cherry";
M_COCBOLO_WOOD,				"Cocbolo";
M_FIGURED_WOOD,				"Figured";
M_ITALIANY_WOOD,			"Italiany";
M_MAPLE_WOOD,				"Maple";
M_PINE_WOOD,				"Pine";
M_TEAK_WOOD,				"Teak";
M_WORN_WOOD,				"Worn";
M_YELLOW_PINE_WOOD,			"Yellow Pine";
M_WOOD,						"Wood";
M_DARK_WOOD,				"Dark Wood";

M_WHITE_MARBLE,				"White Marble";
M_GRAY_MARBLE,				"Gray Marble";
M_TAN_MARBLE,				"Tan Marble";
M_BLACK_MARBLE,				"Black Marble";
M_BEIGE_MARBLE,				"Beige Marble";
M_PINK_MARBLE,				"Pink Marble";
M_TURK_MARBLE,				"Turk Marble";
M_MARBLE,					"Marble";
M_GREEN_MARBLE,				"Green Marble";
M_BROWN_MARBLE,				"Brown Marble";
M_LIGHT_MARBLE,				"Light Marble";

M_METAL_WINDOWS,			"Metal Windows";
M_METAL_DIALOGS,			"Metal Dialogs";
M_METAL_BACKGROUND,			"Metal Background";

M_LIGHT_METAL,				"Light Metal";
M_MEDIUM_METAL,				"Medium Metal";
M_BLACK_METAL,				"Black Metal";
M_METAL,					"Metal";

M_GREY1,					"Grey 1";
M_GREY2,					"Grey 2";
M_GREY3,					"Grey 3";
M_GREY4,					"Grey 4";
M_GREY5,					"Grey 5";
M_GREY6,					"Grey 6";
M_GREY7,					"Grey 7";
M_GREY,						"Grey";

M_WHITE_PAPER,				"White Paper";
M_LEATHER,					"Leather";
M_CLOTH,					"Cloth";
M_LIGHT_CLOTH,				"Light Cloth";
M_DARK_CLOTH,				"Dark Cloth";
M_PERGAMENT,				"Pergament";
M_PERGAMENT2,				"Pergament 2";
M_LIGHT_GRANIT,				"Light Granit";
M_DARK_GRANIT,				"Dark Granit";
M_ROCK,						"Rock";
M_YELLOW_BACK,				"Yellow";
M_RED_BACK,					"Red";
